.box-title-category {
    background: url("../images/bg-title.png") repeat-x scroll center center;
    display: inline-block;
    float: none;
    margin-bottom: 20px;
    padding: 0;
    text-align: center;
    width: 100%;
}
ul.tabs {
	background:#FFFFFF;
	display: inline-block;
	float: none;
	margin: 0;
	padding: 0 13px;
}
ul.tabs li {
	border: 1px solid #DDDDDD;
	color: #BBBBBB;
	display: inline-block;
	float: none;
	font-family: 'Oswald';
	font-size: 15px;
	margin: 0 8px 0 0;
	line-height: 22px;
	padding: 6px 8px;
	text-decoration: none;
	text-transform: uppercase;
    cursor: pointer;
}
ul.tabs li:last-child { margin: 0;}
ul.tabs li.active{
	 border: 1px solid #555555;
	color: #333333;
	font-weight: normal;
}
.tab_container {
	width: 100%;
	background: #FFFFFF;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
	display: none;
}
#container {
	width: 100%;
	margin: 0 auto;	
}
.tab_container .item { width:165px !important;}
.tab_container .item-inner  button.button { width: 100%;}
.tab_container .item-inner button.btn-cart span {
    background:#fff;
    border:1px solid #ddd;
    display: inline-block;
    line-height: 19px;
    padding:6px 30px;
    font-size:11px;
    font-weight: normal;
    height: auto;
    width: 100%;
    text-indent: 0;
}
.tab_container .item-inner button.btn-cart:hover span {
    background:#333333;
    border:1px solid #333333;
    color: #fff;
}
.tab_container .item-inner button.button span span {
    background: none !important;
    border: 0 none;
    color: #666666;
    white-space: pre-wrap;
    font-family: 'helveticaneuecn';
    font-size: 14px;
    font-weight: normal;
    padding:0;
    text-transform: uppercase;
}
.tab_container .item-inner button.button:hover span span {
    background: none;
    border: 0;
    padding: 0;
}
.tab_container .add-to-links li.product-detail { margin: 10px 0 0;}
.tab_container .item-inner .box-item {
    display: inherit;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.tab_container .item-inner .actions {
    float: none;
    padding: 0;
    text-align: center;
    width: 100%;
}
.tab_container .item-inner .price-box {
    width: 100%;
    text-align: center;
}
.tab_container .product-name { text-align: center; margin:5px 0 0;}
.tab_container .old-price { display: inline-block;}
.tab_container  .special-price { clear: inherit; width: auto;}
.tab_container .item-inner .ratings { width: 100%; margin: 0; text-align: center; line-height: 15px;}
.tab_container .add-to-links li { display: inline-block;}
/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.tab_container .bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	left:0;
	max-width: 100% !important;
	padding: 0;
	*zoom: 1;
}

.tab_categorys  .bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.tab_categorys  .bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}

.tab_categorys  .bx-wrapper .bx-pager,
.tab_categorys  .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.tab_categorys  .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */
.tab_container .regular-price .price  { color: #666;}
.tab_container  .bx-wrapper .bx-viewport {
	height: 100% !important;
}

.tab_categorys  .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.tab_categorys  .bx-wrapper .bx-pager .bx-pager-item,
.tab_categorys  .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.tab_categorys  .bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.tab_categorys  .bx-wrapper .bx-pager.bx-default-pager a:hover,
.tab_categorys  .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.tab_categorys  .bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.tab_categorys  .bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.tab_categorys  .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.tab_categorys  .bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.tab_categorys  .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.tab_categorys  .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.tab_categorys  .bx-wrapper .bx-controls-auto {
	text-align: center;
}

.tab_categorys  .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.tab_categorys  .bx-wrapper .bx-controls-auto .bx-start:hover,
.tab_categorys  .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.tab_categorys  .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.tab_categorys  .bx-wrapper .bx-controls-auto .bx-stop:hover,
.tab_categorys  .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.tab_categorys  .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.tab_categorys  .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.tab_categorys  .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.tab_categorys  .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.tab_categorys  .bx-wrapper li {
	border:1px solid #dedede;
}

.tab_categorys .ma-loading {
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 99;
	background: url(../../images/loader.gif) no-repeat ;
	top: 50%;
	left: 50%;
	margin: -8px 0 0 -8px;
}

.tab_categorys .ma-loading {
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 99;
	background: url(../../images/loader.gif) no-repeat ;
	top: 50%;
	left: 50%;
	margin: -8px 0 0 -8px;
}



